<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27eb9f1a068698766f82a0918846e876">
  <dict>
    <!--2023-02-11 10:03:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:03:44.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:03:44.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:03:44.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
